#!/bin/bash
# Script para ejecutar R commands
#SBATCH --partition=public
#SBATCH --nodes=1
#SBATCH --ntasks-per-node=1
#SBATCH --job-name=graph
#SBATCH --output slurm.%N.%j.out # STDOUT 
#SBATCH --error slurm.%N.%j.err # STDERR
#SBATCH --time=0-04:00:00 
#SBATCH --mail-user=
#SBATCH --mail-type=ALL

# Cargar el modulo
module load R

# Ejecutar R
Rscript graph.R
